<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access/>
        <actions_access>true</actions_access>
        <alter_access>true</alter_access>
        <caller_access/>
        <client_scripts_access>true</client_scripts_access>
        <configuration_access>false</configuration_access>
        <create_access>true</create_access>
        <create_access_controls>false</create_access_controls>
        <delete_access>false</delete_access>
        <is_extendable>false</is_extendable>
        <label>Loaner Request</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <number_ref display_value="LNR">f29bdc396876a1107f4406a19dba0dc0</number_ref>
        <provider_class/>
        <read_access>true</read_access>
        <scriptable_table>false</scriptable_table>
        <super_class display_value="Task" name="task">2ec154c55c1211107f44347096fdb40a</super_class>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_created_by>dmyers15</sys_created_by>
        <sys_created_on>2023-05-14 17:28:01</sys_created_on>
        <sys_id>329bdc396876a1107f4406a19dba0d1c</sys_id>
        <sys_name>Loaner Request</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">8c9658f16876a1107f4406a19dba0d8b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">8c9658f16876a1107f4406a19dba0d8b</sys_scope>
        <sys_update_name>sys_db_object_329bdc396876a1107f4406a19dba0d1c</sys_update_name>
        <update_access>true</update_access>
        <user_role/>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
